body {
		
	font:14px Arial, Helvetica, sans-serif;
	
	margin:0px;
	padding:0px;
	
	background-color:#FFFFFF;
	
}

#ss_LOGO {
	
	background-color:#FFF;
	
}

#ss_LOGO a {
	
	border:none;
	
}

#ss_LOGO img {
	
	width:100%;
	height:auto;
	
}

#ss_HEADER {
	
	height:16px;
	
	font-weight:bold;
	
	color:#FFFFFF;
	
	background:#193B54;
	
	border-bottom:3px solid #EF8129;
	
	padding:10px;
	
}

#ss_HEADER_NAV {
	
	margin-top:2px;
	
	float:right;
	
}

.ss_header_nav {
	
	width:0px; 
	height:0px;
	
	border-top:6px solid transparent;
	border-bottom:6px solid transparent;
	
	cursor:pointer;
	
	float:left;
	
	display:none;
	
}

#ss_HEADER_NAV_LEFT {
	
	border-right:6px solid #FFF;
	
}

#ss_HEADER_NAV_RIGHT {
	
	margin-left:10px;
	
	border-left:6px solid #FFF;
	
}

#ss_HEADER_NAV_LEFT:hover {
	
	border-right:6px solid #EF8129;
	
}

#ss_HEADER_NAV_RIGHT:hover {
	
	border-left:6px solid #EF8129;
	
}

#ss_RAIL_1, #ss_RAIL_2 {
	
	width:100%;
	
	position:absolute;
	
}

.ss_railDeal {
	
	border-bottom:1px solid #ccc;
	
	cursor:pointer;
	
}

@media all and (min-width: 440px) {

	.ss_railDeal {
		
		width:50%;
		
		float:left;
		
	}

}
@media all and (min-width: 660px) {

	.ss_railDeal {
		
		width:33%;
		
		float:left;
		
	}

}

.ss_railDeal:hover {
	
	background:#EFEFEF;	
	
}

.ss_railDeal_frame {
	
	margin:0px 10px 10px 10px;
	
	overflow:hidden;	
	
}

.ss_railDeal_photo, .ss_railDeal_info {
	
	display:table-cell;
	
	padding-top:10px;
	
}

.ss_railDeal_photo img {
	
	width:125px;
	
}

@media all and (max-width: 220px) {
	
	.ss_railDeal_photo img {
	
		display:none;
		
	}
	
}

@media all and (min-width: 220px) and (max-width: 330px) {
	
	.ss_railDeal_photo img {
	
		width:100px;
		
	}
	
}

@media all and (min-width: 440px) and (max-width: 550px) {
	
	.ss_railDeal_photo img {
	
		width:100px;
		
	}
	
}

@media all and (min-width: 660px) and (max-width: 770px) {
	
	.ss_railDeal_photo img {
	
		width:100px;
		
	}
	
}

.ss_railDeal_info {
	
	font-weight:bold;
	
	vertical-align:top;
	
	padding-left:10px;
	
}

.ss_railDeal_info_merchant {
	
	font-size:15px;
	
	color:#DB3413;
	
}

.ss_railDeal_info_offer {
	
	font-size:12px;
	
}

#ss_MESSAGE {
	
	font-weight:bold;
	
	padding:10px 10px;
	
	background:#EFEFEF;
	
	color:#666;
	
	text-shadow:0px 1px 0px #FFF;
	
	display:none;
	
}

#ss_LOADING {
	
	width:48px;
	height:48px;
	
	background:url(load.gif);
	
	margin:20px auto;
	
}